/* URL of CGI script which we'll send the log to: */

/* email that crash reports will be sent to */
"CRASH_REPORT_EMAIL" = "bugs@busymac.com";

/* intro text */
"CRASH_REPORT_INTRO" = "L'application BusySync a planté. Pour aider à l'améliorer, vous pouvez envoyer aux développeurs le log system afin qu'ils puissent résoudre le bug.";